## File: arpeggiowaltz.mma

## Groove: Arpeggiowaltz48Sus

Notes: A simple set or arpeggios. Great for lesson pieces and lullabies. See the example song ``Hush-A-Bye''. Remember that for the following variables to take effect they need to be set before loading any Groove in the file or after a GrooveClear.

Author: Bob van der Poel

Description: Sustained strings with 4,4,4,8 pattern.

SeqSize: 4 | Time (beats per bar): 3.0

Variables

Harmony | Sets the Harmony used for the piano. Default: None. | Direction | Sets the arpeggio direction. Default: UP. | Bass | If set Bass is enabled with a hit on beat 1. Default: no bass.

Track Name: Arpeggio

Voice/Tones: Piano1 | Articulate: 130
Unify: 0 | Octave: 4
Volume: 100 | Harmony: None
Rskip: 0 | Rvolume: 5
Rtime: 5 | SeqRND: Off
Strum: None

Track Name: Chord-Sus

Voice/Tones: Strings | Articulate: 100
Unify: True | Octave: 5
Volume: 40 | Harmony: None
Rskip: 0 | Rvolume: 5
Rtime: 0 | SeqRND: Off
Strum: None | Voicing: KEY